crop.page.height
Prev | Prepress | Next

## crop.page.height

`crop.page.height` — The height of the physical crop page

## Synopsis

        <xsl:param name="crop.page.height"/>

## Description

The crop page height is generally calculated from the `crop.paper.type` parameter.

The parameter is used only if `crop.marks` parameter is not set to zero.

### Note

The usefull page is always centered in the crop page, and there is no parameter to change this behaviour.

Prev | Up | Next
crop.page.width | Home | crop.mode